.woocommerce ul.products {
    list-style: none;
}
.woocommerce ul.products li.product img {
    width: 100%;
    height: auto;
    object-fit: contain;
}
.woocommerce-loop-product__title {
   font-size: 1.25rem;
}
.woocommerce-loop-product__link {
   color: #fff;
   text-decoration: none;
}
.woocommerce-products-header {
   display:none;
}
.woocommerce-ordering {
  float:right;
}
.woocommerce-breadcrumb a {
  color: #fff;
  text-decoration: none;
}

/**
 * Password strength meter
 */
.woocommerce-password-strength {
	text-align: right;
}

.woocommerce-password-strength.strong {
	color: #0f834d;
}

.woocommerce-password-strength.short {
	color: #e2401c;
}

.woocommerce-password-strength.bad {
	color: #e2401c;
}

.woocommerce-password-strength.good {
	color: #3d9cd2;
}


/**
 * Notices
 */
.woocommerce-message,
.woocommerce-info,
.woocommerce-error,
.woocommerce-noreviews,
p.no-comments {
	background-color: #0f834d;
	clear: both;
}

.woocommerce-info,
.woocommerce-noreviews,
p.no-comments {
	background-color: #3d9cd2;
}

.woocommerce-error {
	background-color: #e2401c;
}

.demo_store {
	position: fixed;
	left: 0;
	bottom: 0;
	right: 0;
	margin: 0;
	padding: 1em;
	background-color: #3d9cd2;
	z-index: 9999;
}

.woocommerce-notices-wrapper {
  display:none;
}
